/*vocaloid6*/
.sale_price{
  color: #D6186C;
  font-size: 1.2rem;
  line-height: 1.3;
  font-weight: 600;
}
.sale_price s{
  display: block;
  font-size: 1.8rem;
  color: #000;
}
.sale_price strong{
  margin-right: 1.0rem;
  font-size: 4.0rem;
  line-height: 1.0;
  font-weight: 500;
}
.sale_price strong.eng{
  display: block;
}
.sale_price span{
  font-size: 1.8rem;

}
@media (max-width : 769px){
.sale_price span{
  display: block;
}
.sale_price span.inline_en{
  display: inline;
}
}
/*▼induction_pc*/
.induction_pc {display: none;}
.induction_reopen{display: none;}
@media (max-width : 1024px){
.visually-hidden {display: none;}
.induction_pc {
display: block;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 9.6rem;
  width: 90% !important;
  max-width: 48.0rem !important;
  min-width: 32.0rem !important;
  margin: 0 auto;
  padding: 0.8rem;
  background-color: rgba(255,255,255,1.0);
  border: 0.2rem solid #777;
  border-radius: 0.4rem;
  transition: opacity 0.24s ease, transform 0.24s ease;
  z-index: 99;
}
.induction_close {
  cursor: pointer;
  user-select: none;
  position: absolute;
  top: 0.8rem;
  right: 0.8rem;
  font-size: 2.0rem;
  line-height: 1;
}
.induction_reopen {
  cursor: pointer;
  display: block;
  position: fixed;
  right: 1.8rem;
  bottom: 9.4rem;
  width: 5.0rem;
  height: 5.0rem;
  background: #fff;
  border: 0.2rem solid #444;
  border-radius: 50%;
  font-size: 2.3rem;
  text-align: center;
  transition: transform 0.12s ease, opacity 0.24s ease;
  z-index: 999;
}
.induction_reopen i{color: #666;}
#induction_toggle:not(:checked) ~ .induction_reopen {
  opacity: 0;
  pointer-events: none;
  transform: scale(0.9);
}
#induction_toggle:checked ~ .induction_reopen {
  opacity: 1;
  pointer-events: auto;
  transform: scale(1);
}
#induction_toggle:checked ~ .induction_pc {display: none;}

.induction_pc h3{
  font-size: 1.4rem;
  margin-bottom: 0.1rem;
}
.induction_pc p{
  font-size: 1.2rem;
  line-height: 1.4;
  margin-bottom: 0;
}
.induction_pc a:hover{
  text-decoration: none;
}
.induction_pc ul{
  display: flex;
  flex-wrap: wrap;
  margin: 0.8rem 0 0 0;
}
.induction_pc ul li{
  position: relative;
  width: calc(100% / 4 - 1.6rem);
  margin: 0 0.8rem;
  font-size: 1.0rem;
  line-height: 1.2;
  text-align: center;
}
.induction_pc ul i{
  display: block;
  font-size: 3.2rem;
  margin: 0 auto 0.4rem;
}
.induction_pc ul button.copy-text{
  position: absolute;
  top: 0.5rem;
  right: -3.8rem;
  height: 4.6rem;
  background-color: rgba(0,0,0,0);
}
.induction_pc ul button.copy-text::before {
    content: '';
}
.fa-line{color: #00B900;}
.fa-facebook-messenger{color: #44bec7;}
.fa-square-whatsapp{color: #075E54;}
.fa-envelope{color: #000080;}
.fa-copy{color: #111;}
}/*▲induction_pc*/